/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#logo{
	display:block;
	margin:0 auto;
	width:250px;
	}


.widget p {    
	font: normal 16px/1.5em Verdana, Geneva, sans-serif;    
	color: #333;}
.entry, .entry p {    
	color: #333;    
	font: normal 16px/1.5em Verdana, Geneva, sans-serif;}
.field-wrap input,.field-wrap select,.field-wrap textarea{border: 1px solid #A2a2a2;}
.headerText{
	font-weight: normal;
    color: #0881BA;
    font:normal 25px 'Roboto Slab', arial, sans-serif;
	display:block;
	float:none;
	padding-top:1em;
	text-align:center;}
#logo{
	max-width:300px;
	display:block;
	margin:0 auto;}
#content {
    /*padding: 20px 40px;*/
    /*background-color: #efefef;*/
    position: relative;
}
#nav-container {
    margin: 0 0 0 0;
}



h1{
	font:normal 28px 'Roboto Slab', arial, sans-serif;
	color:#0881BA;
	}
h2{
	font:normal 24px 'Roboto Slab', arial, sans-serif;
	color:#0881BA;
	}
h3,.widget h3{
	font:normal 20px 'Roboto Slab', arial, sans-serif;
	color:#0881BA;
	}
h4{
	font:normal 16px 'Roboto Slab', arial, sans-serif;
	color:#0881BA;
	}
h5{
	font:normal 14px 'Roboto Slab', arial, sans-serif;
	}
h6{
	font:normal 12px 'Roboto Slab', arial, sans-serif;
	}
	
.entry table tbody th {
    background: #0D7FE6;
    border-bottom: 1px solid #eee;
    color: #fcfcfc;
    font-size: 15px;
	border-right: 1px solid #eee;
}

.entry table tr td:last-child {
    border-right: 1px solid #bbb;
}

.entry table tbody td {
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
}

.entry table tbody tr:last-child td:first-child {

    border-bottom: 1px solid #bbb;
}

.entry table tbody tr:last-child td:last-child {
    border-bottom: 1px solid #bbb;
}

.headerem{
	color: #044B8B;
	font-weight:bold;
	}
#content{
	padding-top: 0em;
	}
.center-button{
	display: block !important;
    margin: auto;
	}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */		
	.headerText{		
		width: 50%;		
		float: right;		
		color: #0D7FE6;		
		font-size: 20px;		
		font-weight: normal;		
		display:block;	
		margin: 20px 0;
	}
	body.full-width #top {
		padding: 0;
		margin: 0;
		border-bottom:1px solid #0D7FE6;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 9995;
	}	
	#header-container{
	border-bottom: 4px solid #0881ba;
	margin-top: 50px;
	}	


	.half-width-wrap{

		width: 50%;
		padding: 0.30em;
		margin-bottom: -10px;
		float:left;
		}
	.field-wrap, #ninja_forms_required_items {
		margin-bottom: 0px;
	}

	.form-clear-wrap{
		clear:both;
		}
	}
	.half-width-end-wrap{

	clear:both;
	}
		
			
		
	
		
	.formBox{
		background-color:#aadee6; 
		padding:10px; 
		border-radius:10px; 
		border:2px solid #9BC9D2;
	}

	
}